/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  
  padding-bottom: 40px;
  color: #5a5a5a;
}

h1, h2, h3, h4, h5, h6, p {
	font-family: federo, sans-serif;
	
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.rtxt {color: #73123b;}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



.trans2 {background:rgba(255, 255, 255, .9);}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
.navbar {background: #ffffff;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #73123b; background-color: #e7e7e7;
}

.navbar-brand { margin: 0; padding: 0; }
  /* Navbar positioning foo 
  .navbar-wrapper {
    /*margin-top: 20px;*/
  }
  .navbar-wrapper .container { 
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.dmbutton:hover,
.dmbutton:active,
.dmbutton:focus{
	color: #ffffff;
	background-color: #222222;
	border-color: #ffffff;
}
.dmbutton {
	background: #73123b;
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 0.50rem;
	padding-right: 0.50rem;
	letter-spacing:0.85px;
	padding-bottom: 0.50rem;
	padding-left: 0.50rem;
	font-size: 1.40rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.00rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.footerwrap {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #73123b;
}

.footerwrap p {
	color: #bfc9d3;
}

.footerwrap h4 {
	color: white;
}
.footerwrap h4:hover {
	color: #00b3fe;
}

.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 18px;
}